@font-face {
    font-family: 'mononoki';
    src: url('mononoki-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('mononoki-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('mononoki-Bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('mononoki-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: bold;
    font-style: normal;
}
